#banner{
    margin-top: 50px;
    position: relative;
}
#banner img {
    width: 100%;
    height: 100%;
}

#banner .contenedor {
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%); 
    color: #fff;   
 }

#banner h2 {
    font-size: 28px;
    
}

#banner a {
    display: block;
    width: 100px;
    color: #fff;
    text-decoration: none;
    padding: 7px;
    margin-top: 10px;
    border: 3px solid #fff;    
}

#banner a:hover{
    background: rgba(50,51,51,0.5);
}



@media (min-width:480px){
    #banner h2 {
        font-size: 50px;
    }
    
    #banner a {
        margin-top: 25px;
    }
}


@media (min-width:768px){
    #banner {
        height: 300px;
        overflow: hidden;   
    }
    
    #banner img {
        height: auto;
        margin-top: -100px;
    }
}


@media (min-width:1024px){
    
    #banner img {
        margin-top: -200px;
    }
}









